@font-face {
  font-family: "Gotham-Medium";
  src: url("Gotham-Medium.woff");
}
@font-face {
  font-family: "Gotham-Bold";
  src: url("Gotham-Bold.woff");
}

@font-face {
  font-family: "Gotham-Book";
  src: url("Gotham-Book.woff");
}
@font-face {
  font-family: "Gotham-Black";
  src: url("Gotham-Black.otf");
}

@font-face {
  font-family: "DFHeiHK-W5";
  src: url("DFHeiHK-W5.woff");
}
@font-face {
  font-family: "DFHeiHK-W7";
  src: url("DFHeiHK-W7.woff");
}

@font-face {
  font-family: "DFLiSong-Std-W5";
  src: url("DFLiSong-Std-W5.woff");
}

@font-face {
  font-family: "DFLiSong-Std-W7";
  src: url("DFLiSong-Std-W7.woff");
}

@font-face {
  font-family: "DFLiSongHK-W5";
  src: url("DFLiSongHK-W5.woff");
}

@font-face {
  font-family: "DFLiSongHK-W7";
  src: url("DFLiSongHK-W7.woff");
}

@font-face {
  font-family: "GaramondPremierProRegular";
  src: url("GaramondPremierProRegular.woff");
}

@font-face {
  font-family: "GaramondPremierProSmbd";
  src: url("GaramondPremierProSmbd.woff");
}

@font-face {
  font-family: "GaramondPremierProBd";
  src: url("GaramondPremierProBd.woff");
}

@font-face {
  font-family: "GaramondPremierProCapt";
  src: url("GaramondPremierProCapt.woff");
}

@font-face {
  font-family: "GaramondPremierProMedium";
  src: url("GaramondPremierProMedium.woff");
}

@font-face {
  font-family: "GaramondPremrProMediumItDisp";
  src: url("GaramondPremrProMediumItDisp.woff");
}

@font-face {
  font-family: "GaramondPremrProSmBdItDisp";
  src: url("GaramondPremrProSmBdItDisp.woff");
}


@font-face {
  font-family: "GaramondMedDisp";
  src: url("GaramondMedDisp.woff");
}

@font-face {
  font-family: "MillerDisplay-LightItalic";
  src: url("MillerDisplay-LightItalic.woff");
}
@font-face {
  font-family: "MillerDisplay-Light";
  src: url("MillerDisplay-Light.woff");
}

@font-face {
  font-family: "MillerDisplayLancome-Light";
  src: url("MillerDisplayLancome-Light.woff");
}

@font-face {
  font-family: "MillerDisplayLancome-LightItalic";
  src: url("MillerDisplayLancome-LightItalic.woff");
}

@font-face {
  font-family: "GillSansStd-Light";
  src: url("GillSansStd-Light.woff");
}

@font-face {
  font-family: "Optima-Regular";
  src: url("Optima-Regular.ttf");
}

@font-face {
  font-family: "DFHeiStd-W5";
  src: url("DFHeiStd-W5.woff");
}

@font-face {
  font-family: "DFHeiStd-W7";
  src: url("DFHeiStd-W7.woff");
}

@font-face {
  font-family: "MyriadPro-Regular";
  src: url("MyriadPro-Regular.woff");
}

@font-face {
  font-family: "AGaramondPro-Semibold";
  src: url("AGaramondPro-Semibold.woff");
}

@font-face {
  font-family: "AGaramondPro-Italic";
  src: url("AGaramondPro-Italic.woff");
}

